<?php
/**
 * Simple product - Checkout Now.
 *
 * @package Perfect Checkout\Templates
 * @version 1.4.0
 */

defined( 'ABSPATH' ) || exit;

global $product;

if ( ! $product->is_purchasable() ) {
	return;
}

if ( $product->is_in_stock() ) : ?>

	<a class="checkout-button button" href="<?php echo add_query_arg( 'pc-buy-now', $product->get_id(), site_url() ); ?>" style="text-align: center; width: 100%;"><?php echo esc_html__( 'Checkout Now', 'perfect-checkout' ); ?></a>

<?php endif; ?>
