<?php
/**
 * Perfect Checkout Uninstall
 *
 * @author  Sébastien Dumont
 * @package Perfect Checkout\Uninstaller
 * @since   1.0.2
 * @license GPL-2.0+
 */

defined( 'WP_UNINSTALL_PLUGIN' ) || exit;

global $wpdb;

// Delete options.
$wpdb->query( "DELETE FROM $wpdb->options WHERE option_name LIKE 'perfectcheckout\_%';" );

$wpdb->query( "DELETE FROM $wpdb->options WHERE option_name LIKE 'woocommerce_perfect_settings';" );

// Delete usermeta.
$wpdb->query( "DELETE FROM $wpdb->usermeta WHERE meta_key LIKE 'perfectcheckout\_%';" );
